@media screen and (max-width: 1680px) {
}
@media screen and (max-width: 1560px) {
}
@media screen and (max-width: 1480px) {
    
}
@media screen and (max-width: 1366px) {
    .navs a{font-size: 16px;}
    .navs a+a{margin-left: 40px;}
    .header .btns .to{width: 154px;}
    .header .btns .to img{margin-right: 14px;}
    .header .btns .tel{font-size: 16px;width: 172px;}
    .header .btns .tel img{margin-right: 12px;}
}
@media screen and (max-width: 1240px) {
    .header .logo{height: 36px;padding-right: 20px;line-height: 36px;}
    .navs{margin-left: 30px;}
    .navs a+a{margin-left: 34px;}
    .header .btns .to{width: 140px;font-size: 14px;padding: 0;text-align: center;}
    .header .btns .to img{margin-right: 6px;}
    .header .btns .tel{padding: 0;text-align: center;width: 160px;}
    .header .btns .tel img{margin-right: 10px;}
    .foot_nav a{margin-left: 40px;line-height: 40px;}
    .foot_top .logo img{max-height: 40px;}
    .foot_middle .infos p+p{margin-top: 6px;}
    .foot_middle .infos{margin-bottom: 20px;}
}
@media screen and (max-width: 1080px) {
    .header .navs{display: none;}
    .header .btns{display: none;}
    .navbtn{display: block;}
    .header .logo{height: 60px;line-height: 60px;margin: 0;padding-right: 0;border-right: 0;}
    .header .logo img{max-height: 52%;}
    .mt80{margin-top: 60px;}
    .foot_nav a{margin-left: 34px;}
}
@media screen and (max-width: 968px) {
    .foot_top .logo{float: none;}
    .foot_nav{float: none;margin-top: 20px;}
    .foot_nav a{line-height: 1.6;margin-left: 0;margin-right: 30px;}
    .foot_top{padding: 24px 0;}
    .foot_middle{padding-top: 24px;}
}
@media screen and (max-width: 768px) {
    .fw{max-width: 100%;width: 100%;padding: 0 15px;}
    .cooper_wrap{padding: 0 42px;}
    .foot_nav a{font-size: 14px;margin-right: 24px;}
}
@media screen and (max-width: 640px) {
    .cooper_wrap{padding: 0 32px;}
    .foot_top{padding: 16px 0;}
    .foot_middle .infos p+p{margin-top: 0;}
    .foot_middle .infos{padding-bottom: 12px;margin-bottom: 12px;}
    .foot_middle .items a{margin-right: 12px;margin-bottom: 8px;}
    .oncebtn{width: 150px;background-size: 100% 100%;height: 40px;line-height: 40px;}
    .oncebtn img{margin-right: 14px;}
}
@media screen and (max-width: 540px) {
    .cooper_swiper li .pic{height: 130px;line-height: 130px;}
    .foot_nav a{margin-right: 14px;}
}
@media screen and (max-width: 480px) {
}
